@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@font-face{
font-family:Nanum Gothic;
}

@font-face{
font-family:'Nanum Gothic';
font-style:normal;
font-weight:700;
src:url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/v3/NanumGothic-Bold.eot);
src:url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/v3/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/v3/NanumGothic-Bold.woff) format('woff'),
url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/v3/NanumGothic-Bold.ttf) format('truetype')
}

@font-face{
font-family:'Nanum Gothic';
font-style:normal;
font-weight:400;
src:url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/v3/NanumGothic-Regular.eot);
src:url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/v3/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/v3/NanumGothic-Regular.woff) format('woff'),
url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/v3/NanumGothic-Regular.ttf) format('truetype')
}

@font-face{
font-family:'Nanum Gothic';
font-style:normal;font-weight:300;
src:url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/v3/NanumGothic-Light.eot);
src:url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/v3/NanumGothic-Light.eot?#iefix) format('embedded-opentype'),
url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/v3/NanumGothic-Light.woff) format('woff'),
url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/v3/NanumGothic-Light.ttf) format('truetype')
}

@font-face{
font-family:'Nanum Gothic';
font-style:normal;
font-weight:800;
src:url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/v3/NanumGothic-ExtraBold.eot);
src:url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/v3/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/v3/NanumGothic-ExtraBold.woff) format('woff'),
url(//cdn.jsdelivr.net/font-nanum/1.0/nanumgothic/v3/NanumGothic-ExtraBold.ttf) format('truetype')
}


body, table, tr, td, input, select, textarea {
	font-family:Verdana;
	font-size:12px;
	text-decoration:none;
	text-align:justify;
	line-height:24px;
	color:#636363;
}

img {
	border:0px;
}

a, a:link {
	text-decoration:none;
	color:#636363;
}
a:hover {
	text-decoration:underline;
	color:#636363;
}

.main-menu-out, .main-menu-over, .main-menu-hidden {
	font-family:Nanum Gothic;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	padding:0px 44px;
}
.main-menu-out {
	cursor:pointer;
	color:#ffffff;
}
.main-menu-over {
	cursor:pointer;
	color:#c6b29a;
}
.main-menu-hidden {
	visibility:hidden;
}

.sub-menu-layer {
	position:absolute;
	visibility:hidden;
	width:100%;
	min-width:1280px;
	padding:0px 0px 18px 0px;
	background-color:#ffffff;
	border-bottom:4px solid #c6b29a;
	z-index: 999;
}
.sub-menu-out, .sub-menu-over {
	font-family:Nanum Gothic;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	line-height:14px;
	padding:5px 10px;
	cursor:pointer;
}
.sub-menu-out {
	color:#959595;
}
.sub-menu-over {
	color:#9e1232;
}

.etc-menu-out, .etc-menu-over {
	font-family:Nanum Gothic;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	cursor:pointer;
}
.etc-menu-out {
	color:#9e1232;
}
.etc-menu-over {
	color:#ffffff;
}

.page-menu-title {
	font-family:Nanum Gothic;
	font-size:20px;
	font-weight:bold;
	text-decoration:none;
	text-align:right;
	color:#d6cabc;
	padding:11px 22px;
}
.page-menu-out, .page-menu-over {
	font-family:Nanum Gothic;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	text-align:right;
	line-height:18px;
	cursor:pointer;
	padding:9px 22px;
}
.page-menu-out {
	color:#363636;
}
.page-menu-over {
	color:#9e1232;
	background-image:url(../images/template/page_menu_bg.jpg);
	background-size:100% 100%;
}

.main-korean-title {
	font-family:Nanum Gothic;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	color:#ffffff;
	padding:0px 9px;
}
.main-korean-menu {
	font-family:Nanum Gothic;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	line-height:14px;
	color:#636363;
	padding:0px 18px 0px 9px;
}
.main-korean-menu > a, .main-korean-menu > a:link {
	text-decoration:none;
	color:#636363;
}
.main-korean-menu > a:hover {
	color:#9e1232;
}

.left-korean-title {
	font-family:Nanum Gothic;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	text-align:right;
	line-height:24px;
	color:#9e1232;
	padding:0px 24px;
}
.left-korean-menu {
	font-family:Nanum Gothic;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	text-align:right;
	line-height:24px;
	color:#898989;
	padding:0px 24px;
}
.left-korean-menu > a, .left-korean-menu > a:link {
	text-decoration:none;
	color:#898989;
}
.left-korean-menu > a:hover {
	color:#9e1232;
}

.popup-layer {
	position:absolute;
	visibility:hidden;
	padding:3px;
	border:2px solid #9e1232;
	background-color:#ffffff;
	z-index: 9999;
}
.popup-layer > img, .popup-layer > a > img {
	padding-bottom:3px;
}
.popup-layer-center {
	position:absolute;
	visibility:hidden;
	padding:3px;
	border:2px solid #9e1232;
	background-color:#ffffff;
	z-index: 9999;
	left: 50%;
	-ms-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
}
.popup-layer-center > img, .popup-layer-center > a > img {
	padding-bottom:3px;
}
.popup-close, .popup-close > a, .popup-close > a:link, .popup-close > a:hover {
	font-family:Nanum Gothic;
	font-size:9px;
	color:#ffffff;
	background-color:#9e1232;
	padding-right:3px;
	text-align:center;
}

.course-layer {
	display:none;
	text-align:right;
	padding:20px;
}
.course-title {
	font-family:Nanum Gothic;
	font-size:16px;
	font-weight:900;
	letter-spacing:-0.2px;
	text-decoration:none;
	color:#252525;
	cursor:pointer;
}
.course-title > .display-sign {
	color:#9e1232;
}

.course-title1 {
	font-family:Nanum Gothic;
	font-size:14px;
	font-weight:900;
	letter-spacing:-0.2px;
	text-decoration:underline;
	color:#9e1232;
}

.page-path, .page-path > a, .page-path > a:link, .page-path > a:hover {
	font-family:Nanum Gothic;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	text-align:right;
	color:#ffffff;
}
.page-path-end, .page-path-end > a, .page-path-end > a:link, .page-path-end > a:hover {
	color:#958169 !important;
}

.page-title {
	font-family:Nanum Gothic;
	font-size:30px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	letter-spacing:-0.5px;
	color:#000000;
	padding:0px 3px;
}

.content-title {
	font-family:Nanum Gothic;
	font-size:24px;
	font-weight:bold;
	letter-spacing:-0.5px;
	text-decoration:none;
	color:#252525;
}
.content-title > .focus-main {
	color:#9e1232;
}
.content-title > .focus-sub {
	color:#b1987b;
}
.content-title1 {
	font-family:Nanum Gothic;
	font-size:18px;
	font-weight:900;
	letter-spacing:-0.2px;
	text-decoration:none;
	color:#252525;
}
.content-title2 {
	font-family:Nanum Gothic;
	font-size:18px;
	font-weight:900;
	letter-spacing:-0.2px;
	text-decoration:none;
	color:#9e1232;
}
.content-title3 {
	font-family:Nanum Gothic;
	font-size:16px;
	font-weight:900;
	letter-spacing:-0.2px;
	text-decoration:underline;
	color:#9e1232;
}
.content-title4 {
	font-family:Nanum Gothic;
	font-size:16px;
	font-weight:900;
	letter-spacing:-0.2px;
	text-decoration:none;
	color:#b1987b;
}
.content-title-kor {
	font-family:Nanum Gothic;
	font-size:19px;
	font-weight:900;
	letter-spacing:-0.2px;
	text-decoration:none;
	color:#252525;
}
.content-normal {
	font-family:Verdana;
	font-size:12px;
	text-decoration:none;
	text-align:justify;
	font-weight:300;
	line-height:16px;
	color:#636363;
}
.content-normal-red {
	font-family:Verdana;
	font-size:12px;
	text-decoration:none;
	text-align:justify;
	font-weight:300;
	line-height:16px;
	color:#9e1232;
}
.content-point {
	font-family:Verdana;
	font-size:13px;
	font-weight:300;
	text-decoration:none;
	color:#9e1232;
}
.content-family {
	font-family:Nanum Gothic;
	font-size:12px;
	font-weight:600;
	letter-spacing:-0.2px;
	text-decoration:none;
	text-align:center;
	color:#252525;
}
.content-arrival {
	font-family:Nanum Gothic;
	font-size:13px;
	font-weight:900;
	text-decoration:none;
	text-align:center;
	color:#555555;
}
.content-internship1 {
	font-family:Nanum Gothic;
	font-size:13px;
	font-weight:900;
	letter-spacing:-0.2px;
	text-decoration:none;
	line-height:16px;
	text-align:center;
	color:#FFFFFF;
}
.content-internship2 {
	font-family:Nanum Gothic;
	font-size:13px;
	font-weight:600;
	letter-spacing:-0.2px;
	text-decoration:none;
	text-align:center;
	line-height:18px;
	color:#252525;
}
.content-internship3 {
	font-family:Nanum Gothic;
	font-size:13px;
	font-weight:900;
	letter-spacing:-0.2px;
	text-decoration:none;
	text-align:center;
	line-height:18px;
	color:#9e1232;
}
.content-focus {
	font-weight:bold;
	color:#9e1232;
}
.content-session1 {
	font-family:Nanum Gothic;
	font-size:13px;
	font-weight:900;
	letter-spacing:-0.2px;
	text-decoration:none;
	line-height:16px;
	text-align:center;
	color:#FFFFFF;
	border-style:solid;
	border-color:#ffffff;
	border-width:0px 4px 4px 0px;
	padding:8px;
}
.content-session1-1 {
	font-family:Nanum Gothic;
	font-size:13px;
	font-weight:600;
	letter-spacing:-0.2px;
	text-decoration:none;
	line-height:18px;
	text-align:center;
	color:#252525;
	border-style:solid;
	border-color:#ffffff;
	border-width:0px 4px 4px 0px;
	padding:8px;
}
.content-session2 {
	font-family:Nanum Gothic;
	font-size:12px;
	font-weight:600;
	letter-spacing:-0.5px;
	text-decoration:none;
	line-height:16px;
	text-align:left;
	color:#525252;
	border-style:solid;
	border-color:#ffffff;
	border-width:0px 1px 1px 0px;
	padding:8px;
}
.useful-small {
	font-family:Nanum Gothic;
	font-size:12px;
	font-weight:300;
	letter-spacing:-0.2px;
	text-decoration:none;
	color:#898989;
}
.dday-number {
	font-family:Nanum Gothic;
	text-decoration:none;
	text-align:center;
	font-size:24px;
	font-weight:bold;
	color:#000000;
}
.dday-period {
	font-family:Nanum Gothic;
	text-decoration:none;
	text-align:left;
	font-size:12px;
	font-weight:bold;
	letter-spacing:-0.5px;
	color:#464646;
	padding-left:5px;
	padding-top:5px;
}

.bbs-title, .bbs-title > a, .bbs-title > a:link, .bbs-title > a:hover {
	font-family:Nanum Gothic;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	color:#9e1232;
}
.bbs-more, .bbs-more > a, .bbs-more > a:link, .bbs-more > a:hover {
	font-family:Nanum Gothic;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
	text-align:right;
	color:#898989;
}
.bbs-list, .bbs-list > a, .bbs-list > a:link, .bbs-list > a:hover {
	font-family:Nanum Gothic;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	color:#636363;
}
.bbs-list1, .bbs-list1:link {
	font-family:Nanum Gothic;
	font-size:16px;
	font-weight:bold;
	line-height:34px;
	text-decoration:none;
	text-align:left;
	color:#000000;
}
.bbs-list1:hover {
	color:#000000;
}
.bbs-image {
	width:178px;
	height:110px;
	text-align:center;
	border:1px solid;
	border-color:#d7d7d7;
}
.bbs-image > img {
	width:100%;
	height:100%;
}

.banner-out {
	top:0px;
}
.banner-over {
	position:relative;
	top:-10px;
}

.slide-main-bg {
	position:relative;
	height:534px;
	background:url(../images/slide/main_slide_bg.jpg) no-repeat center bottom;
}
.slide-sub-bg {
	position:relative;
	height:131px;
	background:url(../images/slide/sub_slide_bg.jpg) no-repeat center bottom;
}

.copyright {
	font-family:Nanum Gothic;
	font-size:11px;
	text-decoration:none;
	text-align:justify;
	line-height:18px;
	color:#636363;
}

.table-top {
	border-top:1px solid #c1c1c1;
}
.table-title, .table-title-left, .table-title-right, .table-title-nobold {
	font-weight:bold;
	text-align:center;
	padding:5px;
	border-bottom:1px solid #c1c1c1;
	background-color:#f2f1f1;
}
.table-title-left {
	text-align:left;
}
.table-title-right {
	text-align:right;
}
.table-title-nobold {
	text-align:left;
	font-weight:normal;
}
.table-input, .table-input-right {
	padding:5px;
	border-bottom:1px solid #c1c1c1;
	background-color:#ffffff;
}
.table-input-right {
	text-align:right;
}
